package kz.cafe.exceptions;


public class ServiceConfigurationException extends Error{
   private static final long serialVersionUID = 5890759343572267390L;





   public ServiceConfigurationException(String sMsg, Throwable originalException){
      super(sMsg, originalException);
   }





   public ServiceConfigurationException(String sMsg){
      super(sMsg);
   }

}
